#tekst{
	background-color:#c6d1d0;
	margin-left:10%;
	width:62%;
	font-family:Calibri;
	height:250px;
}
#tekst p{
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	display:block;
}
#knjigakz {
	background-color:#c6d1d0;
	float:right;
	margin-right: 10%;
	width:16%;
	height:300px;
}
#knjigakz img{
	margin:auto;
	padding:10px;
	display:block;
	width:80%;
}
#chiara {
	background-color:#bf202f;
	float:right;
	margin-right: 10%;
	width:16%;
	height:250px;
	border-radius:5px;
}
#chiara img{
	display:block;
	margin:auto;
	padding:10px;
	height:200px;
	width:70%;
}